<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Order Block --></label>
    <name>CS_Order_Block__c</name>
</CustomFieldTranslation>
